.gdpr_souhlas_potvrzeni, .gdpr_souhlas_potvrzeni2{
display:none;
}
.checkbox_required .checkbox__input{
position: absolute;
opacity: 0.01;
display:block;
}
.checkbox_required{
position:relative;
}
.checkbox_required label{
position:relative;
}
.clearfix:after{content:".";
display:block;
height:0;
clear:both;
visibility:hidden}
@media (min-width: 750px) {
    .map__sidebar,#mapBig {
    float:left;
    }
}
.center{
text-align:center;
}
.red{
color:#ff0000;
}
#overlay {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 3200px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#overlayHeader {
    font-size: 140%;
    font-weight: bold;
    max-width: 920px;
    text-align: right;
    margin: auto;
    padding-right: 5px;
}
#overlayHeader a {
    margin: 0 auto;
    position: relative;
    text-align: right;
}
#pozvanka {
    left: 0;
    position: absolute;
    text-align: center;
    top: 106px;
    width: 100%;
    z-index: 10000;
}
#pozvanka img {
border: 1px solid #ccc;
z-index: 10000;
}
#pozvanka .text_pozvanky {
z-index: 10000;
max-width: 920px;
text-align: left;
margin: auto;
background: white;
padding: 15px;
border: 20px solid #95C11F;
}
#pozvankaWrapper {
z-index: 10000;
}

.splash_blokcs{
display: flex;
flex-wrap: wrap;
}

.splash_block{
max-width:273px;
padding:10px;
border-left: 1px solid #95C11F;
}
.splash_block:first-child{
border-left:0;
}
.splash_block h3{
color: #055626;
}
#pozvanka .splash_img{
max-width:100%;
text-align:center;
margin:auto;
border:0;

}
@media (max-width: 900px) {
.splash_block{
max-width:100%;
border-left:0px;
}
}

#souhlas, #gdpr{
display:inline-block;
position:absolute;
top:2px
}


.hpmenu__item--fakturace{

}
.hpmenu__item--fakturace .hpmenu__img{
background-image: url("../img/graphics/hp-nav-efakturace.png");
background-size: 120px 80px;
background-position: 0 50%;
}

.hpmenu__item--fakturace{
padding-left:120px;
}

@media (max-width: 749px) {
.hpmenu__item--fakturace .hpmenu__img {
background-position: 0 50%;
background-size: auto 55px;
} 
}



.hpmenu__item--fotovoltaika .hpmenu__img{
background-image: url("../img/graphics/fotovoltaika-ikona.svg");
background-size: 120px 80px;
background-position: 0 50%;
}

.hpmenu__item--fotovoltaika{
padding-left:120px;
}

@media (max-width: 749px) {
.hpmenu__item--fotovoltaika .hpmenu__img {
background-position: 0 50%;
background-size: auto 55px;
} 
}


                                    
.fcontact li a[href^="https://www.instagram"] {
      background-size: 22px auto;
      background-position: 5px 50%;
      background-image: url("../img/graphics/icon-instagram.svg"); 
      }
      @media (max-width: 750px) {
        .fcontact li a[href^="https://www.instagram"] {
           } }
.fcontact li a[href^="https://www.linkedin.com"] {
      background-size: 32px auto;
      background-position: 0px 50%;
      background-image: url("../img/graphics/icon-linkedin.svg"); 

      }
      @media (max-width: 750px) {
        .fcontact li a[href^="https://www.linkedin.com"] {
          } }